import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-serve',
  templateUrl: './serve.page.html',
  styleUrls: ['./serve.page.scss'],
})
export class ServePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
